package com.example.patrice.rerservation01;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;

public class compte_utilisateur extends AppCompatActivity
{

    @Override
    public void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.compte_utilisateur_layout);
    }

}
